.clear										{clear:both;}
body										{margin:0; padding:0; background:url(../images/bg.jpg) #fff center top no-repeat; font-family:Lato, arial, verdana, sans-serif; font-size:15px; line-height:25px; color:#fff;}
h1											{font-size:36px; line-height:40px; margin:0 0 35px; font-weight:900; color:#fff;}
h4											{font-size:20px; line-height:20px; margin:0; font-weight:400; color:#fff;}

p											{margin:0 0 15px;}
a 											{color:#f1084f; text-decoration:none; font-weight:bold;}
a:hover 									{color:#f1084f;}

.wrapContent {
	padding:10% 0 0;
	border-top:10px solid #f1084f;
}
.wrapContent .content {
	text-align:center;
	padding:0 20%;
}
.wrapContent .content .text img {
	margin:0 0 30px;
}
.bar{
	position:absolute;
	display:block;
	border-top:5px solid #d5e000;
	background:url(../images/atencion.png) #09311a left center no-repeat;
	background-size:430px auto;
	bottom:0;
	left:0;
	right:0;
	color:#fff;
	text-align:center;
	padding:40px 20px;
}

@media screen and (max-width: 1200px) 	{
	.wrapContent .content {
		padding:0 20px;
	}
}

@media screen and (max-width: 600px) 	{
	.wrapContent .content .text img {
		max-width:200px;
	}
	h1	{font-size:20px; line-height:20px;}
	.bar{
		background-position:center center;
		background-size:430px auto;
		padding:20px;
	}
}

@media screen and (max-height: 500px) 	{
	.bar{
		margin:30px 0 0;
		position:relative;
		bottom:auto;
		left:auto;
		right:auto;
	}
}
